﻿
#jsc-reset {
    color: var(--main-font-color-dark);
    min-height: 800px;
}

.div-login {
    background-color: white;
    border-radius: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    flex: 0.5;
    padding: 40px;
}

.div-reset {
    padding-bottom: 20px;
    margin: 0 10px 10px 10px;
    border-bottom: solid 1px var(--secondary-font-color-light);
}

#content {
    background-color: var(--bg-color-light);
}

.div-logo, .div-titre {
    flex-direction: column;
}

    .div-titre .Titre {
        font-size: 1.5rem;
        font-weight: bold;
    }

    .div-titre .SousTitre {
        font-size: 1rem;
        color: var(--secondary-font-color-light);
    }

.secondary-text {
    text-align: center;
}

footer {
    background-color: var(--bg-color-light) !important;
    color: black;
}

    footer a {
        color: var(--main-font-color-dark) !important;
        text-decoration: none !important;
    }

@media (max-width:600px) {
    #content {
        margin-left: 0 !important;
    }
}